en
Sprog
  • en
  • de
  • fr
  • es
  • br
  • ru
  • jp
  • kr
AI-oversættelse
  • ee
  • ae
  • cn
  • vn
  • id
  • eu
  • il
  • gr
  • no
  • fi
  • dk
  • se
  • tr
  • bg
  • nl
  • it
  • pl
  • hu
  • ro
  • ua
  • cs

Teknisk info: Ruby Version Support

6/14/2017
1 minutter
Róbert Kováčik

Brugere af serverløsning af Easy Redmine kan have bemærket en besked på serveren under opstart af applikationen: "Understøttelse af Ruby-version lavere end 2.3 vil blive droppet i 2017."

Den officielle afslutning af støtten vil blive annonceret med tilstrækkelig forskud. Foreløbig dato er med udgivelse af version 2016.08 (slutningen af ​​september). For at forberede denne overgang opfordrer vi Easy Redmine-serveradministratorer til at opgradere Ruby til version 2.3.3 uden unødig forsinkelse. Det hjælper med at forbedre applikationens overordnede ydeevne, og du behøver ikke at administrere to opgraderinger, når ER 2016.08 udkommer. Vores anbefaling til Ruby-ledelsen er at bruge RVM (https://rvm.io/).

Prøv Easy Redmine i 30 dages gratis prøveperiode

Fuldstændige funktioner, SSL-beskyttet, daglige backups, i din geolocation